[Unit]
Description=Web backend
After=network-online.target

[Service]
WorkingDirectory={{web_server_backend_deployment_path}}
Type=simple
User={{web_server_deploy_user}}
ExecStart=/usr/bin/bash {{web_server_backend_startup_script_path}}
Restart=on-failure
SuccessExitStatus=0 143

[Install]
WantedBy=multi-user.target
